<ART ID="10133" PID="2526" JID="140" BPAGE="3495" EPAGE="3502" PII="S0217979211101338" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN ACCUMULATION IN A QUANTUM WIRE WITH THE COEXISTENCE OF RASHBA AND DRESSELHAUSE SPIN&#x2013;ORBIT COUPLING</MTI>
<RTI>Spin Accumulation in a Quantum Wire with Rashba and Dresselhause SOC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XI</FNM>
<SNM>FU</SNM>
<EAD>fuxi1980613@126.com</EAD>
<X-REF REFID="S0217979211101338FN001"></X-REF>
<X-REF REFID="S0217979211101338AF001"></X-REF>
<X-REF REFID="S0217979211101338AF002"></X-REF>
</AUT>
<FTN ID="S0217979211101338FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>GUANG-HUI</FNM>
<SNM>ZHOU</SNM>
<X-REF REFID="S0217979211101338AF003"></X-REF>
</AUT>
<AFF ID="S0217979211101338AF001">Department of Electronics, Hunan University of Science and Engineering, Yongzhou 425100, <CNY>China</CNY></AFF>
<AFF ID="S0217979211101338AF002">Key Laboratory of Low Dimensional Quantum Structures and Quantum Control (Hunan Normal University), Ministry of Education, Changsha 410081, <CNY>China</CNY></AFF>
<AFF ID="S0217979211101338AF003">Department of Physics, Hunan Normal University, Changsha 410081, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 May 2009</RE>
<RV>19 February 2010</RV>
</HIST>
<ABST>
<P>We investigate theoretically the spin accumulation of a quantum wire nonadiabatically connected to two normal leads in the presence of Rashba and Dresselhaus spin&#x2013;orbit coupling (SOC). Using scattering matrix approach within the effective free-electron approximation, three components of spin polarization have been calculated. It is demonstrated that for the Dresselhaus SOC case the out-of-plane spin polarization does not form spin accumulation, and when the two SOC terms coexist the influence of Rashba SOC to the out-of-plane spin accumulation is dominant and symmetry of the spin accumulation is broken due to the existence of Dresselhaus SOC. Moreover, the formation of the out-of-plane spin accumulation is influenced by the ratio of Rashba and Dresselhaus strength, and when the ratio is very small the out-of-plane spin polarization does not show spin accumulation patterns. It is also shown that the spin accumulation for the system is an intrinsic one which can be distinguished from the extrinsic spin accumulation by changing the Rashba strength.</P>
</ABST>
<KWDG>
<KWD>Quantum wire</KWD>
<KWD>spin&#x2013;orbit coupling</KWD>
<KWD>spin accumulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.23.-b</KWD>
<KWD>73.21.Hb</KWD>
<KWD>78.67.Lt</KWD>
</KWDG>
</FRONT>
</ART>
