<ART ID="10153" PID="2526" JID="140" BPAGE="3455" EPAGE="3471" PII="S0217979211101533" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF TRANSVERSE MAGNETIC FIELD ON THE PERISTALTIC TRANSPORT OF VISCOELASTIC FLUID WITH JEFFREY MODEL IN A FINITE LENGTH CHANNEL</MTI>
<RTI>Effects of Transverse Magnetic Field on Peristalsis</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D.</FNM>
<SNM>TRIPATHI</SNM>
<X-REF REFID="S0217979211101533AF004"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>HAYAT</SNM>
<X-REF REFID="S0217979211101533AF002"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>ALI</SNM>
<EAD>nasirali_qau@yahoo.com</EAD>
<X-REF REFID="S0217979211101533AF003"></X-REF>
</AUT>
<AUT>
<FNM>S. K.</FNM>
<SNM>PANDEY</SNM>
<X-REF REFID="S0217979211101533AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101533AF001">Department of Applied Mathematics, Institute of Technology-Banaras Hindu University, Varanasi-221005, <CNY>India</CNY></AFF>
<AFF ID="S0217979211101533AF002">Department of Mathematics, Quaid-i-Azam University, Islamabad, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979211101533AF003">Department of Mathematics, International Islamic University, Islamabad, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979211101533AF004">BITS Pilani Hyderabad Campus, Hyderabad-500078, Andhra Pradesh, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 September 2009</RE>
<RV>14 October 2009</RV>
</HIST>
<ABST>
<P>This paper investigates the peristaltic flow of viscoelastic fluid represented by Jeffrey model in presence of transverse magnetic field under long wavelength and low Reynolds number assumptions. The expressions of pressure gradient, volume flow rate, average volume flow rate and local wall shear stress are obtained. The effects of transverse magnetic field, electrical conductivity (i.e., Hartman number <IT>M</IT>), relaxation time and retardation time on pressure difference, local wall shear stress, and mechanical efficiency of peristaltic pump are discussed. Reflux limit for viscoelastic fluid is also found and the effects of all parameters on reflux phenomena are discussed. Comparative study of integral and nonintegral number of waves propagate in a train is presented.</P>
</ABST>
<KWDG>
<KWD>Peristaltic transport</KWD>
<KWD>Jeffrey fluid</KWD>
<KWD>magnetic field</KWD>
<KWD>finite length channel</KWD>
<KWD>mechanical efficiency</KWD>
<KWD>reflux</KWD>
</KWDG>
</FRONT>
</ART>
