<ART ID="10191" PID="2526" JID="140" BPAGE="3529" EPAGE="3538" PII="S0217979211101910" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTROLLED RANDOMNESS AND FRUSTRATION OF THE MANY-BODY INTERACTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOICHIRO</FNM>
<SNM>HASHIZUME</SNM>
<EAD>hashizume@rs.tus.ac.jp</EAD>
<X-REF REFID="S0217979211101910FN001"></X-REF>
<X-REF REFID="S0217979211101910AF001"></X-REF>
</AUT>
<FTN ID="S0217979211101910FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>MASUO</FNM>
<SNM>SUZUKI</SNM>
<EAD>msuzuki@rs.kagu.tus.ac.jp</EAD>
<X-REF REFID="S0217979211101910AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101910AF001">Department of Physics, Tokyo University of Science, Kagurazaka 1-3 Shinjuku-ku, Tokyo, 162-8601, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 April 2011</RE>
<RV>22 June 2011</RV>
</HIST>
<ABST>
<P>On the Ising spin systems constructed with four-body interactions, there appears the "spin-pair ordered phase" or "spin-pair glass phase" in a certain temperature. Especially, the random four-body models include the frustration and the spin-pair glass phase appears in those models. This frustration may play an important role of spin-pair glass transitions, similarly to the case of ordinary spin-glass transitions. In this study, we clarify the way to discriminate quantitatively "frustrated unit cells" from "nonfrustrated ones" on the random four-body models. Then we introduce a parameter to control the frustration in the Ising spin systems with random four-body interactions. This parameter enables us to analyze the frustration continuously in many-body models. Thus we have analyzed the phase transitions and obtained phase diagrams using the frustration parameter. These interesting phase diagrams show that there appear the spin-pair ordered phases even on the completely frustrated models. This result is essentially different from the random two-body models, namely spin-glass models (there appears no ferromagnetic phase in the fully frustrated spin-glass models, which correspond to the Villain models).</P>
</ABST>
<KWDG>
<KWD>Many-body interactions</KWD>
<KWD>frustration parameter</KWD>
<KWD>spin-pair order</KWD>
<KWD>spin-pair glass</KWD>
<KWD>controlled frustration</KWD>
<KWD>phase diagrams</KWD>
</KWDG>
</FRONT>
</ART>
